<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Characters_BLUFOR_UNSC_Army_Vests">
		<Container name="displayName">
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_Black_displayName">
				<Original>M52A (Black)</Original>
				<English>M52A (Black)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_Brown_displayName">
				<Original>M52A (Brown)</Original>
				<English>M52A (Brown)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_Tan_displayName">
				<Original>M52A (Tan)</Original>
				<English>M52A (Tan)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_Tropic_displayName">
				<Original>M52A (Tropic)</Original>
				<English>M52A (Tropic)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_White_displayName">
				<Original>M52A (White)</Original>
				<English>M52A (White)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Characters_BLUFOR_UNSC_Army_Vests_M52A_Woodland_displayName">
				<Original>M52A (Woodland)</Original>
				<English>M52A (Woodland)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
